body{margin:0;}



#zy{ margin-top:10px; float:right}

.h1{
	color: #00285A;
	font-weight: bold;
}

a:link {
	color: #ffffff;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: none;
	color: #f6f907;
}
a:active {
	text-decoration: none;
}
/*导航菜单*/


/*导航菜单结束*/

/*导航菜单*/
#dh{width:768px; height:38px; background:url(1.gif); margin:0 auto;}
#dhn{width:768px; height:38px;background:url(1.gif); margin:0 auto;}
#dhn a:link{font-size:14px;
            width:96px;
			float:left;
			line-height:38px;
			height:38px;
			color:#FFFFFF;
			text-decoration:none;
			text-align:center;
			background:url(img/dh-bj.jpg) center no-repeat;}
#dhn a:visited{font-size:14px;
            width:96px; 
			float:left;
			line-height:38px;
			height:38px;
			color:#FFFFFF;
			text-decoration:none;  
			text-align:center;
			background:url(img/dh-bj.jpg) center no-repeat;}
#dhn a:hover{font-size:14px;
            width:96px; 
			float:left;
			line-height:38px;
			height:38px;
			color:#f6f907;
			text-decoration:none;
			text-align:center;
			background:url(3.gif) center no-repeat;}








